/* Table of Contents
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
/* #Site Styles
================================================== */

/* @group Navigation */

#navigation {
	clear: both;
}
.mobile_menu_wrapper {
	display:none;
	background-color: #2e2f33;
}
.mobile_menu.container {
	padding: 0px !important;
}
.mobile_menu.container ul {
	margin: 0px !important;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.mobile_menu.container ul li, .mobile_menu.container ul {
	margin: 0px;
	padding: 0px !important;
}
.mobile_menu.container a {
	display:block;
	padding-top: 14px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
	color: #828386;
}
.mobile_menu li.menu-item {
	padding:0px;
}
.mobile_menu {
	padding: 0px 0px 0px 0px;
}
.mobile_menu li a, .mobile_menu .sub-menu li a {
	line-height:19px!important;
	font-size:14px!important;
	color:#ececec!important;
	display:block!important;
	text-align:center!important;
	text-align:left!important;
	border-bottom:#252629 1px solid;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.mobile_menu .sub-menu {
	display:block!important;
	visibility:visible!important;
}
.mobile_menu .sub-menu li a {
	padding-left:30px!important;
}
.mobile_menu .sub-menu li ul.sub-menu li a {
	padding-left:50px!important;
}
.menu_toggler {
	height: 40px;
	width: 40px;
	display: none;
	z-index:101;
}
#navigation ul, #navigation ul li {
	float: left;
	margin: 0;
	padding: 0;
}
/* @end */

#footer {
	clear: both;
	padding: 10px 0 10px 0;
}
#credits {
	text-align: center;
}
/* #Page Styles
================================================== */

/* Layout Shortcodes */
.full-width {
	width:960px;
	height:auto;
	overflow:hidden
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_thirds {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourths {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 67.2%;
}
.one_sixth {
	width: 13.33%;
}
.five_sixth {
	width: 82.67%;
}
.one_half, .one_third, .two_thirds, .three_fourths, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;
}
.last {
	margin-right:0 !important;
}
.loop-entry-thumbnail img {
	width:100%;
}
 @media only screen and (min-width: 1025px) {
.mobile_menu_wrapper {
	display:none !important;
}
}
/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 820px) and (max-width: 1024px) {
body {
	padding-top:0px !important;
}
.mobile_menu_wrapper {
	display:block;
}
.menu_toggler {
	height: 40px;
	width: 40px;
	display: block;
	background-image: url(images/toggle-icon.gif);
	position: absolute;
	right:20px;
	margin-top: -20px;
	top: 50%;
}
#header-bg-sticky {
	position:relative !important;
}
#masternav {
}
#masternav .selector, #masternav select {
	display: inline-block;
	width: auto !important;
	margin: 0px;
}
#masternav ul {
	display: none;
}
#navigation ul {
	border-radius:0px;
}
#navigation ul li a {
	font-size: .9em;
}
#navigation ul {
	min-width: 700px;
}
#sidebar .widget-container {
	margin-left: 0px;
}
.resize {
	display: none;
}
#respond textarea {
	width:auto;
}
#header .site-desc.text {
	font-size: 1.25em;
}
.portfolio-item {
	width: 236px;
}
.portfolio-item img {
	max-width:100%;
	height:auto;
}
}
	
	
	/* Mobile/Browser */
	@media only screen and (max-width: 819px) {
body {
	padding-top:0px !important
}
#header-bg-sticky {
	position:relative !important;
}
/*display dropdown nav*/
		.mobile_menu_wrapper {
	display:block;
}
.menu_toggler {
	height: 40px;
	width: 40px;
	display: block;
	background-image: url(images/toggle-icon.gif);
	float: none;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.flex-direction-nav .flex-prev {
	display:none
}
.flex-direction-nav .flex-next {
	display:none
}
.flexslider .caption {
	display: none;
}
#masternav ul {
	display: none;
}
#masternav {
	margin: 0px;
}
.page-wrap {
	padding-top: 15px;
}
#header .site-desc.text {
	font-size: 1.25em;
}
.portfolio-item {
	width: 300px;
}
.portfolio-item img {
	width:100%;
	height:auto;
}
#comments .vcard {
}
#comments .commentlist li {
	margin: 0px !important;
}
.loop-entry-thumbnail {
	width:100%;
	float: none;
	margin-right: 0px;
}
.entry-meta {
	clear: both;
}
#respond textarea {
	width:300px;
}
ul.filter {
	height: auto !important;
	position: relative;
	top: 0px;
}
#single-nav {
	height: 30px;
	line-height: 30px;
	position: relative;
	clear: both;
	margin-bottom: 20px;
}
#single-nav-left,  #single-nav-right {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}
#page .products li, .products li.first, .products li.last {
	float: left;
	clear: both;
	margin: 20px 0px 20px 0px;
	width: 100%;
}
#breadcrumb {
	display: none;
}
#page #sidebar .widget-container {
	margin-left: 0px !important;
	margin-bottom:20px;
}
.full-width,  .one_half,  .one_third,  .two_thirds,  .three_fourths,  .one_fourth,  .one_fifth,  .two_fifth,  .three_fifth,  .four_fifth,  .one_sixth,  .five_sixth {
	width: 100%;
}
.resize {
	display: none;
}
}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 819px) {
.portfolio-item {
	width: 200px;
}
}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {
}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {
}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {
}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {
}
